@charset "utf-8";



/*--------------------------------------------------

 * base

---------------------------------------------------*/
.mv--company{
	padding-top: 80px;
	padding-bottom: 80px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/company/header__bg.jpg);
}









/*--------------------------------------------------

 * gallery

---------------------------------------------------*/

@media (max-width: 767px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 1200px){}

.galleyr__display{
	position: relative;
	margin-bottom: 40px;
}
.gallery__photos{
	margin: 0;
	padding: 0;
}
.gallery__photo{
	list-style: none;
	text-align: center;
}
.gallery__photo img{
	max-width: 100%;
}
.gallery__pager{
	margin: 0;
	padding: 0;
	
	letter-spacing: -1em;
	margin-left: -2%;
}
.gallery__page{
	list-style: none;
	
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	
	width: 12.28571428571429%;
	margin-left: 2%;
	margin-bottom: 2%;
}
@media (max-width: 767px){
.gallery__page{
	width: 24%;
}
}
.gallery__page img{
	width: 100%;
}
.gallery__controller{
	margin: 0;
	padding: 0;
}
.gallery__control{
	list-style: none;
}
.gallery__control a{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	height: 40px;
	margin-top: auto;
	margin-bottom: auto;
	font-size: 0;
}
.gallery__control--back a{ left: 0; }
.gallery__control--next a{ right: 0; }
.gallery__control a:before{
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.gallery__control--back a:before{ content: '\f001'; }
.gallery__control--next a:before{ content: '\f002'; }











/*--------------------------------------------------

 * number

---------------------------------------------------*/

@media (max-width: 767px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 1200px){}


.numbers{}
.numbers__inner{}
.number__items{
	margin: 0;
	padding: 0;
}
.number__item{
	list-style: none;
}
.number__title{
	color: #0B628F;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5em;
}
.number__title .small{
	color: #0B628F;
	font-weight: bold;
}
.number__figure{
	margin-bottom: .5em;
}
.number__img{
	max-width: 100%;
}
.number__label{
	font-weight: bold;
}


@media (max-width: 991px){
.number__items{}
.number__item{
	text-align: center;
}
}
@media (min-width: 992px){
.number__items{
	letter-spacing: -1em;
	
}
.number__item{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	
	
	width: 44%;
	margin-left: 3%;
	margin-right: 3%;
	margin-bottom: 3%;
	
	text-align: center;
	
}
}


